<?xml version="1.0" encoding="UTF-8"?>
<application>
  <id type="desktop">gimp.desktop</id>
  
  <licence>CC0</licence>
  <description>
    <p>GIMP is an acronym for GNU Image Manipulation Program. It is a freely distributed program for such tasks as photo retouching, image composition and image authoring.</p>
    <p xml:lang="es">GIMP es el acrónimo de Programa de Manipulación de Imágenes de GNU. Se distribuye libre y gratuitamente para tareas de retocado de fotos, composición de imágenes y autoría de imágenes.</p>
    <p xml:lang="it">GIMP è un acronimo di GNU Image Manipulation Program. È un programma distribuito liberamente per svolgere compiti come il fotoritocco, la composizione e la creazione di immagini.</p>
    <p xml:lang="pl">GIMP to program do manipulowania obrazami projektu GNU. Jest on wolnym oprogramowaniem służącym do retuszowania zdjęć i tworzenia obrazów.</p>
    <p>It has many capabilities. It can be used as a simple paint program, an expert quality photo retouching program, an online batch processing system, a mass production image renderer, an image format converter, etc.</p>
    <p xml:lang="es">Tiene muchas características. Se puede usar como un simple programa de dibujo, un programa de retoque fotográfico profesional, un sistema de procesado por lotes, un generador de imágenes renderizadas en masa, un conversor de formato de imágenes, etc.</p>
    <p xml:lang="it">Ha molte capacità. Può essere usato come semplice programma di disegno, come programma di fotoritocco avanzato, sistema di elaborazione automatica on-line, renderizzatore in serie di immagini, convertitore di formato immagine, ecc.</p>
    <p xml:lang="pl">Daje on wiele możliwości. Może być używany jako prosty program do rysowania, narzędzie do retuszowania zdjęć dla ekspertów, system do masowego przetwarzania plików obrazów przez sieć, program renderujący obrazy, konwerter formatów obrazów itp.</p>
    <p>GIMP is expandable and extensible. It is designed to be augmented with plug-ins and extensions to do just about anything. The advanced scripting interface allows everything from the simplest task to the most complex image manipulation procedures to be easily scripted. GIMP is also available for Microsoft Windows and OS X.</p>
    <p xml:lang="es">GIMP es expandible y extensible. Está diseñado para poder mejorarlo con complementos y extensiones para hacer casi cualquier cosa. La interfaz de programación avanzada permite hacer un script para cualquier cosa, desde una tarea sencilla hasta los procedimientos de manipulación de imágenes más complejos. GIMP también está disponible para Microsoft Windows y OS X.</p>
    <p xml:lang="it">GIMP è espandibile ed estensibile. È stato progettato per essere ampliato con plug-in ed estensioni per fare praticamente qualsiasi cosa. L'interfaccia avanzata di scripting semplifica la conversione in procedura dal compito più semplice fino all'elaborazione di immagini più complessa. GIMP è disponibile anche per Microsoft Windows ed OS X.</p>
    <p xml:lang="pl">Program GIMP jest wysoce rozszerzalny. Za pomocą wtyczek i rozszerzeń można osiągnąć niemalże wszystko. Zaawansowany interfejs skryptów umożliwia łatwe automatyzowanie wszystkich działań, od najprostszych zadań do złożonych procedur manipulacji obrazami. Program GIMP jest dostępny także dla systemów Microsoft Windows i OS X.</p>
  </description>
  <url type="homepage">http://www.gimp.org/</url>
  <screenshots>
    <screenshot type="default">http://www.gimp.org/screenshots/linux_mixer.jpg</screenshot>
  </screenshots>
  <updatecontact>gimp-developer-list_at_gnome.org</updatecontact>
</application>